<html><body>
<center>
<table width=270>
	<tr>
	<td valign=top width=35><button value="Mental Shield" action="bypass -h npc_%objectId%_40008" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Magic Barrier" action="bypass -h npc_%objectId%_40009" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Shield" action="bypass -h npc_%objectId%_40010" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Holy Weapon" action="bypass -h npc_%objectId%_40011" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Regeneration" action="bypass -h npc_%objectId%_40012" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Blessed Body" action="bypass -h npc_%objectId%_40013" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Divine Protection" action="bypass -h npc_%objectId%_40014" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Blessed Soul" action="bypass -h npc_%objectId%_40015" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Empower" action="bypass -h npc_%objectId%_40016" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Berserker Spirit" action="bypass -h npc_%objectId%_40017" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Might" action="bypass -h npc_%objectId%_40018" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Focus" action="bypass -h npc_%objectId%_40019" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Concentration" action="bypass -h npc_%objectId%_40020" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Acumen" action="bypass -h npc_%objectId%_40021" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Haste" action="bypass -h npc_%objectId%_40022" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Agility" action="bypass -h npc_%objectId%_40023" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Resist Aqua" action="bypass -h npc_%objectId%_40024" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Resist Wind" action="bypass -h npc_%objectId%_40025" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Resist Fire" action="bypass -h npc_%objectId%_40026" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Wind Walk" action="bypass -h npc_%objectId%_40027" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Guidance" action="bypass -h npc_%objectId%_40028" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Death Whisper" action="bypass -h npc_%objectId%_40029" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Bless Shield" action="bypass -h npc_%objectId%_40030" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Resist Shock" action="bypass -h npc_%objectId%_40031" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Vampiric Rage" action="bypass -h npc_%objectId%_40032" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Advanced Block" action="bypass -h npc_%objectId%_40034" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Elemental Protection" action="bypass -h npc_%objectId%_40035" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Arcane Protection" action="bypass -h npc_%objectId%_40036" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Greater Might" action="bypass -h npc_%objectId%_40041" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Greater Shield" action="bypass -h npc_%objectId%_40042" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Holy Resistance" action="bypass -h npc_%objectId%_40043" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Unholy Resistance" action="bypass -h npc_%objectId%_40044" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr>
</table>
<button value="Back" action="bypass -h npc_%objectId%_3020" width=150 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>